---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-25T18:43:17Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a3176367-80e2-4500-9c85-8b47902288d5"
documentDescribes:
- "SPDXRef-Project-Unmanaged-yase-d0c0e58d17358044cc9018c74308b45f6097ecfb"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-yase-d0c0e58d17358044cc9018c74308b45f6097ecfb"
  copyrightText: "Copyright (c) 2016 Denilson das Mercs Amorim\nCopyright (c) 2022\
    \ Mercedes-Benz Tech Innovation GmbH\nCopyright (c) Max Paul Bauer - Robert Bosch\
    \ GmbH\nCopyright (c) Robert Bosch GmbH"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "yase"
  summary: "NONE"
  versionInfo: "d0c0e58d17358044cc9018c74308b45f6097ecfb"
